<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Newslatter</title>
    <link rel="stylesheet" href="style_ex2.css">

    <script src="https://kit.fontawesome.com/c1102b9ed7.js" crossorigin="anonymous"></script>
</head>
<body>
    <h1 class="gray-text">&Omega;</h1>
    <div class="image">
      <h1>Newsletter Title</h1>
      <h3>Little subtitle goes below here in this section</h3>
    </div>
    <div class="white-background">
        <h2>Second title</h2>
        <hr/>
        <p class="description">Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugit veritatis repellat dolorum sunt necessitatibus aperiam, est, quos non minus quia iusto eius neque unde voluptatum velit id perspiciatis illo nostrum!</p>
        <button>view details</button>
    </div>
    <p class="gray-text center">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Aspernatur quia minus possimus. Dignissimos rem voluptates, sunt blanditiis excepturi nesciunt.</p>
    <table>
        <tr>
            <td><p class="gray-text left">&copy; 2014 Input Logic</p></td>
            <td>
                <p class="gray-text"><i class="fa-solid fa-wifi"></i>
                <i class="fa-brands fa-twitter"></i>
            </p>
            </td>
            <td><p class="right">Unsubscribe</p></td>
        </tr>
    </table>
</body>
</html>